Support » Plugin: Multisite Language Switcher » WooCommerce compatibility

  • PatrizioRD

    (@patriziord)


    Hi,

    I’m considering to use your plugin for my next multilingual e-commerce project.
    I took a look around, finding a couple of old issues about woocommerce posted right here about one year and a half ago.
    I just would know if your plugin’s updates since then regarded woocommerce compatibility and if there are still some cons I should be aware of.
    Thanks in advance.

    Patrizio

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Dennis Ploetner

    (@realloc)

    There are probably still some things that are not my highest priorities. This is also because I don’t use WooCommerce that much and I don’t test against it. This could – of course – change with some help. 😉

    PatrizioRD

    (@patriziord)

    Thanks for your quick reply.
    Ok, will learn by trial and errors, and report back here if stuck with any (or in case I find some relevant tips).

    Plugin Author Dennis Ploetner

    (@realloc)

    OK, sounds good. Let me know!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.